We need to update the fields for julio_og_group_ref as there is a more refined widget for OG now and it is incompatible with julio's fields.

This will likely break things moving forward. We will need to investigate if an upgrade is viable. From the looks of it there is existing code within og to handle 7.x-2.x-dev to 7.x-2.x-dev installations so we may be okay here.

Comments

Priority:Major» Critical

Status:Active» Fixed

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.